Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Blogging.New (phoenix_kit v1.6.19)

View Source

LiveView for creating a new blog workspace.

# Summary

## Functions

handle_event(binary, arg2, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

handle_params(params, uri, socket)

Callback implementation for `Phoenix.LiveView.handle_params/3`.

mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# Functions

# handle_event(binary, arg2, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

# handle_params(params, uri, socket)

Callback implementation for `Phoenix.LiveView.handle_params/3`.

# mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.